MySQL Forums
Forum List  »  Install & Repo

Re: broken packages and unfulfilled dependencies
Posted by: santos lozano
Date: May 02, 2022 02:10PM

Hello, is that the messages come out in Spanish. The command used is:

sudo apt upgrade


santos@tecnoce:~$ sudo apt upgrade
[sudo] contraseña para santos:
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Calculando la actualización... Hecho
No se pudieron instalar algunos paquetes. Esto puede significar que
usted pidió una situación imposible o, si está usando la distribución
inestable, que algunos paquetes necesarios aún no se han creado o se
han sacado de «Incoming».
La siguiente información puede ayudar a resolver la situación:

Los siguientes paquetes tienen dependencias incumplidas:
mysql-server : Depende: mysql-server-8.0 pero no va a instalarse
E: Paquetes rotos

Options: ReplyQuote




Sorry, only registered users may post in this forum.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.